On 10/19/07, <b class="gmail_sendername">Michael W. Holdeman</b> <<a href="mailto:lists@ptfd.org">lists@ptfd.org</a>> wrote:<div><span class="gmail_quote"></span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
I keep getting an error out on the update tool when it is in the prepareing<br>the upgrade phase.<br><br>Failed to fetch <a href="http://archive.canonical.com/ubuntu/dists/gutsy/Release">http://archive.canonical.com/ubuntu/dists/gutsy/Release
</a> Unable<br>to find expected entry  commercial/binary-i386/Packages in Meta-index file<br>(malformed Release file?)<br><br>Is this just due to the ip traffic load? I waited last night till today and<br>tried several times just in case it was a load problem on the servers, but it
<br>is still doing it today all day.</blockquote><div><br></div></div>Mike,<br><br>I would disable the "<a href="http://archive.canonical.com">archive.canonical.com</a>" Repository in Adept (or by hand in /etc/apt/sources.list, or using your favorite method).
<br><br>You can then enable it after the upgrade, but I don't think there is anything in there yet.<br><br clear="all"><br>-- <br>John DeCarlo, My Views Are My Own